/*============share class and in all class==============*/

body{margin:0;padding:0;font-family:宋体;font-size:12px;text-align:center;line-height:180%;}

*{margin:0;padding:0;}

table{ margin:0 auto;}

td{ text-align:left; font-size:12px; line-height:180%;}

img{border:none;}

ul{list-style-type:none;}

a:link,a:visited{ color:#000;text-decoration:none; line-height:180%}

a:hover{ color:#333;text-decoration:underline; line-height:180%}

.width980{width:980px;margin:0 auto;}

.width960{width:960px;margin:0 auto;}

/*==== head content====*/

.header{margin:6px auto 0 auto;padding:0 0 0 4px;width:976px;height:27px;text-align:left;}

.header select{float:right;color:#456CB1;border:1px solid #B3C4D4;margin:-18px 10px 0 0;}

.header a{margin:0 10px;color:#003564;text-decoration:none;}

.header img{vertical-align:text-bottom;}

/*===== nav content =====*/

#nav{margin:0 auto;padding-top:14px;width:978px;height:49px;text-align:left;border:1px solid #d7d7d7;}

#nav img{float:left;margin:-9px 15px 0 11px;}

#nav ul li{float:left;padding:0 4px;text-align:center;}

#nav a{margin-right:4px;color:#000;text-decoration:none;}

#nav li.one a{margin:0;}

/*banner*/

.banner{clear:both;margin:6px auto;padding:4px 0 6px 0;width:980px;height:auto;}

.banner_r{margin-left:10px;width:190px;height:70px;border:1px solid #D7D7D7;padding:5px;text-align:left;}

.banner_r a{color:#82572D;}

.banner1{margin:5px auto;width:980px;height:auto;}

.banner1{

   margin:5px auto;

   width:980px;

   height:auto;

}

/*==== top nav ===*/

.top_nav{margin:0 auto;width:980px;height:46px;text-align:left;}

.top_nav a{color:#7E0707;text-decoration:none;}



.top_nav td{padding:0 5px;}

.top_nav input{border:1px solid #ECE1EF;border-right:none;background:#fff;height:20px;vertical-align:middle;}

.top_nav_01{ border:#CDCED0 1px solid; background:#D7DFF0; color:#0044A0; text-align:center; vertical-align:middle; width:64px;}

.top_nav_01 a:link,.top_nav_01 a:visited,.top_nav_01 a:hover{color:#0044A0;}

.top_nav_02{ border:#CDCED0 1px solid; border-left:none; color:#3E3E3E; text-align:center;}

.top_nav_02 a:link,.top_nav_02 a:visited,.top_nav_02 a:hover{ color:#3E3E3E;}

.top_nav_03{ color:#0044A0}

.top_nav_03 a{color:#0044A0; padding:0 8px;}

.top_nav_04 input,.top_nav_04 img{ border:#cccccc 1px solid;}

.nav01{ color:#fff;text-align:right;}

.nav01 a:link,.nav01 a:visited,.nav01 a:hover{ padding:0 2px; color:#fff;}

.nav02{ color:#000497; font-size:14px; font-weight:bold; text-align:center;}

.nav02 a:link,.nav02 a:visited,.nav02 a:hover{color:#000497; font-size:14px; padding:0 12px;}

.nav02n{ color:#0044A0; font-size:14px; text-align:right;}

.nav02n a:link,.nav02n a:visited,.nav02n a:hover{color:#0044A0; font-size:14px; padding:0 2px;}

/*========= friend link =========*/

.foot_link{clear:both;margin:5px auto;padding:10px 10px;width:958px;text-align:left;border:1px solid #E5E0DA;background:url(/img/2007keji/images/dian3.gif) repeat-x 50px 60px #fff;}

.foot_link img{margin:4px;border:1px solid #9B889B;}

.text_link{margin-top:15px;width:98%; background:url(/img/2007keji/images/p1_21.gif) top repeat-x; padding-top:10px;}

.text_link img{vertical-align:top;float:left;}

.text_link a{display:block;float:left;margin:0 10px;}

/*======= copyright========*/

#copyright{clear: both;margin: 5px auto;padding-top:10px;width: 980px;height: auto;color: #2A3084;}

#copyright p{margin: 0 0 2px 0;}

#copyright a{color:#2A3084;}

#copyright p.p1{margin: 15px  auto;width: 530px;}

#copyright p.p2{margin: 8px 0 0 0;}

/*focus img*/

.focus_img{width:311px;height:290px;border-bottom:1px solid #e5e0da; background:url(/img/2007keji/images/p1_04.gif) top no-repeat;}

.focus_img td{ text-align:center;}

.img01{ border:#B2B2B2 1px solid;}

/*=======one page content ===========*/

.one_content{margin:0 auto;width:980px;height:auto;background:url(/img/2007keji/images/endbg5.gif);}

.one_content,.fad,.two_content{display:inline-block;}

.one_content:after,.fad:after,.two_content:after{display:block;clear:both;content:".";visibility:hidden;}

.one_left{float:left;width:312px;height:auto;text-align:center;}

.end_line{margin:0 auto;width:980px;background:url(/img/2007keji/images/line.gif) no-repeat;}

.one_middle{float:left;width:363px;height:auto;border-left:none;}

.one_right{float:right;width:295px;height:auto;border-top:none;}



.p1_bor01{ border:#C9C9C9 1px solid; border-bottom:none; background:#EEF7FE; text-align:center; color:#510988; font-weight:bold; width:54px;}

.p1_bor01 a{ color:#510988; font-weight:bold;}

.p1_bor02{ border-bottom:#C9C9C9 1px solid; width:4px;}

.p1_bor03{ border:#C9C9C9 1px solid; text-align:center; color:#000; width:54px;}

.p1_bor03 a{color:#000}

.p1_bor04{ border:#C9C9C9 1px solid; border-top:none; background:url(/img/2007keji/images/p1_05.gif) top repeat-x; padding:10px;}



.p1_bg01{ background:url(/img/2007keji/images/p1_06.gif); width:310px; height:35px; margin-top:10px;}

.p1_bg01 td{ font-size:14px; color:#1320A3; font-weight:bold; padding-left:40px;}

.p1_bg01 a:link,.p1_bg01 a:visited,.p1_bg01 a:hover{ color:#510988; font-size:12px; font-weight:normal;}

.p1_bg02{ background:url(/img/2007keji/images/p1_10.gif); color:#fff; font-weight:bold; text-align:center;}

.p1_bg03{ background:url(/img/2007keji/images/p1_13.gif) top no-repeat; width:362px; height:63px;}

.p1_bg03 td{ text-align:center; color:#A00B0B; background:url(/img/2007keji/images/p1_21.gif) bottom repeat-x;}

a.tt01:link,a.tt01:visited,a.tt01:hover{ color:#0B1483; font-size:18px; font-weight:bold;}

a.tt02:link,a.tt02:visited,a.tt03:hover{ color:#A00B0B;}



.p1_marg01{ margin-top:2px; margin-bottom:6px;}



.list01{ padding:10px 0;}

.list01 a:link,.list01 a:visited{ font-size:14px; line-height:200%;}

.list01 a:hover{font-size:14px; line-height:200%; color:#CC0000}



.p1_bor05{ border:#DFE3F6 1px solid; border-top:none; padding:10px; color:#5B5E69}

.p1_bor05 a:link,.p1_bor05 a:visited,.p1_bor05 a:hover{color:#5B5E69}

.p1_bor06{ border:#C3D8E3 1px solid; border-top:none; background:#fff; padding:8px}

.p1_bor07{ border:#C3D8E3 1px solid; border-top:none; background:#F2F9FF; padding:8px}

.p1_bor08{border:#C3D8E3 1px solid; border-top:none; background:#F2F9FF;}

.p1_bor08 td{ padding:8px 2px; text-align:center}

.p1_bor08 img{ border:#B8BAC0 1px solid}



a.p1_blue01:link,a.p1_blue01:visited,a.p1_blue01:hover{ color:#0B078F; font-weight:bold}

a.p1_blue02:link,a.p1_blue02:visited,a.p1_blue02:hover{ color:#56565C; font-weight:bold}

.p1_blue03{ color:#0B078F; font-size:14px;font-weight:bold; line-height:120%}

a.yl01:link,a.yl01:visited,a.yl01:hover{ color:#D49A0F;}

a.p1_blue04:link,a.p1_blue04:visited,a.p1_blue04:hover{ color:#0B078F; }

a.p1_blue04_d:link,a.p1_blue04_d:visited,a.p1_blue04_d:hover{ color:#0B078F; font-weight:bold; font-size:14px;}



.qh01{ background:url(/img/2007keji/images/p1_20.gif); width:57px; height:24px; text-align:center; color:#003EB9;}

.qh01 a:link,.qh01 a:visited,.qh01 a:hover{color:#003EB9; font-weight:bold}

.qh02{width:57px; height:24px; text-align:center; color:#fff;}

.qh02 a:link,.qh02 a:visited,.qh02 a:hover{color:#fff; font-weight:bold}

/*wt*/

.wt01{ margin:0 auto}

.wt01 img{ border:#fff 2px solid}

.wt01 td{ padding:6px; color:#fff}

.wt01 a:link,.wt01 a:visited,.wt01 a:hover{ color:#fff;}

.wt02,.wt02 a:link,.wt02 a:visited,.wt02 a:hover{ color:#fff; font-weight:bold}

.wt03,.wt03 a:link,.wt03 a:visited,.wt03 a:hover{ color:#fff; text-align:center}

.wt03_b,.wt03_b a:link,.wt03_b a:visited,.wt03_b a:hover{ color:#0E118B; text-align:center}

.wt04,.wt04 a:link,.wt04 a:visited,.wt04 a:hover{ color:#fff; text-align:center;  font-weight:bold;font-size:14px;}



/*=======two page content ===========*/

.two_content{margin:0 auto;width:980px;height:auto;background:url(/img/2007keji/images/endbg1.gif);}

.two_left{float:left;width:745px;height:auto;}

.two_left table{margin:0 auto 5px auto;text-align:left;line-height:200%;}

.two_right{float:right;width:225px;line-height:200%;height:auto; border-top:#DC8100 3px solid; padding-top:6px}

.end_line2{margin:0 auto;width:980px;background:url(/img/2007keji/images/line2.gif) no-repeat;}



.p2_bg01{ background:url(/img/2007keji/images/p2_20.gif) top no-repeat #2E446B; vertical-align:top}

.p2_bg02{ background:url(/img/2007keji/images/p2_04.gif) top; padding:4px 4px 0 15px; color:#810A1B; line-height:200%; font-weight:bold}

.p2_bg03{padding:0 4px 6px 15px; color:#810A1B;line-height:200%; font-weight:bold}

.p2_bg02 a:link,.p2_bg02 a:visited,.p2_bg02 a:hover,.p2_bg03 a:link,.p2_bg03 a:visited,.p2_bg03 a:hover{ color:#810A1B;line-height:200%; font-weight:bold}



.list02 td{ padding:10px 0 0 5px;}



.p2_bg04{ background:url(/img/2007keji/images/p2_13.gif); width:87px; height:35px; color:#fff; font-size:14px; font-weight:bold; text-align:center}

.p2_bg05{ background:url(/img/2007keji/images/p2_17.gif); width:205px; height:24px; margin:0 auto 8px auto; text-align:left; color:#FFF54F; font-size:14px; font-weight:bold;line-height:24px;}



.p2_tt01,a.p2_tt02:link,a.p2_tt02:visited,a.p2_tt02:hover{ color:#0E118B; font-size:14px; font-weight:bold}

a.p2_tt03:link,a.p2_tt03:visited,a.p2_tt03:hover{color:#0E118B; line-height:35px;}

a.p2_tt04:link,a.p2_tt04:visited,a.p2_tt04:hover{color:#0E118B;}



.p2_list01{ margin:0 auto 5px auto}

.p2_list01 td{ color:#fff; padding:6px 8px 0 10px;}

.p2_list01  img{ margin-top:6px}

.p2_list01 a:link,.p2_list01 a:visited,.p2_list01 a:hover{ color:#fff}

/*=======3 page content ===========*/

.p3_bg01{ background:url(/img/2007keji/images/p2_32.gif) top left no-repeat #C6D3DB; vertical-align:top}

.p3_list01{ margin:0 auto 14px auto}

.p3_pic01{ text-align:center; padding-top:6px;}

.p3_pic01 img{ border:#fff 1px solid}

.p3_pic01 a{ color:#0E118B}



.p3_tt01{ background:url(/img/2007keji/images/p2_23.gif) no-repeat; height:28px; color:#fff; font-size:14px; font-weight:bold; line-height:28px;}

.p3_tt02{ background:url(/img/2007keji/images/p2_24.gif) top left no-repeat #F0F8FB; border-right:#96C3FC 1px solid}

.p3_list02{ margin:10px auto 10px;}

.p3_list02 td{ color:#0F177E;}

.p3_list02 a{ color:#0F177E;}



.p3_list03{ padding:8px 0;}

.p3_list03 a:link,.p3_list03 a:visited{ line-height:200%;font-size:14px;}

.p3_list03 a:hover{line-height:200%; color:#CC0000}



.p3_bg02{ background:url(/img/2007keji/images/p2_31.gif) top no-repeat #04304D;}

.p3_bg03{ background:url(/img/2007keji/images/p3_17.gif) top no-repeat #280134; vertical-align:top}

.p3_bg04{ background:url(/img/2007keji/images/p3_23.gif) top repeat-x; border-left:#C3C4C8 1px solid; border-right:#C3C4C8 1px solid}

.p3_bg05{ background:url(/img/2007keji/images/p3_24.gif) top repeat-x;}

.p3_bg05 td{ text-align:center;}

.p3_bg05 img{ border:#CED7DD 1px solid; margin:10px auto 5px auto; }





/*2j*/

.one_content_2j{margin:0 auto;width:981px;height:auto;background:url(/img/2007keji/images/2j_p1_02.gif);}

.one_content02_2j{margin:0 auto;width:981px;height:auto;background:url(/img/2007keji/images/2j_p1_12.gif);}

.one_content_2j,.one_content02_2j{display:inline-block;}

.one_content_2j:after,.one_content02_2j:after{display:block;clear:both;content:".";visibility:hidden}

.one_left_2j{float:left;width:675px;height:auto;text-align:center; background:url(/img/2007keji/images/2j_p1_01.gif) top no-repeat}

.one_left02_2j{float:left;width:675px;height:auto;text-align:center; background:url(/img/2007keji/images/2j_p1_13.gif) top no-repeat}

.end_line_2j{margin:0 auto;width:980px;background:url(/img/2007keji/images/2j_p1_03.gif) no-repeat;}

.one_right_2j{float:right;width:295px;height:auto;border-top:#98A2DB 1px solid; padding-top:8px;}



.blu01_2j{ font-size:14px; font-weight:bold; color:#09167B; line-height:120%}

.blu02_2j{ font-size:12px; font-weight:normal; color:#000;}

.blu03_2j,.blu03_2j a:link,.blu03_2j a:visited,.blu03_2j a:hover{ text-align:center; color:#09167B; font-weight:bold;font-size:14px; line-height:200%;}

.list01_2j{ border:#E2E2E2 1px solid; background:#F2F2F3; padding:8px; margin-bottom:10px;}

.tt01_2j{ background:url(/img/2007keji/images/2j_p1_05.gif); width:85px; height:21px; color:#830B0B; font-size:14px; line-height:21px; font-weight:bold; text-align:center}

.list02_2j{ border:#E2CDCD 1px solid; color:#6D5F5F; padding:8px;}

.blue04_2j{ color:#09167B; font-size:14px; font-weight:bold;}

.blue04_2j img{ margin:8px;}

.ly_2j td{ font-size:14px; color:#343F6E; padding:2px 8px;}



.bg01_2j{ background:url(/img/2007keji/images/2j_p1_14.gif); width:200px; height:21px;}

.bg01_2j td{ color:#fff; font-size:14px; font-weight:bold; line-height:120%}

.bg01_2j a:link,.bg01_2j a:visited,.bg01_2j a:hover{ color:#000; font-weight:normal; font-size:12px}



.list03_2j{ margin:0 auto}

.list03_2j td{ background:url(/img/2007keji/images/2j_p1_23.gif) bottom repeat-x; color:#131061; font-size:14px; font-weight:bold; height:32px;}

.list03_2j a{color:#131061; font-size:14px; font-weight:bold}



.bg02{ background:url(/img/2007keji/images/2j_p1_18.jpg) top no-repeat #4E6680; width:408px; margin:10px auto}

.bg02 table{ margin:7px auto}

.list014_2j{ color:#fff; padding-left:10px;}

.list014_2j a:link,.list014_2j a:visited,.list014_2j a:hover{ color:#fff}



.p1_bg011 a:link,.p1_bg011 a:visited,.p1_bg011 a:hover{ color:#510988; font-size:12px; font-weight:normal}

.wt011 a:link,.wt01 a:visited,.wt01 a:hover{ color:#fff;}

.wt011 td{padding:0 5px;color:#fff}

.p3_pic011{ text-align:left; padding-top:6px;}

.p3_pic011 img{ border:#fff 1px solid}

.p3_pic011 a{ color:#0E118B}

.konghang{height:10px;line-height:110%}

/*=======one page content2 0090402 xiugai ===========*/

.line01{ background:url(/img/2007keji/images/kj02.gif); width:981px; clear:both; margin:0 auto}

.one_content09{margin:0 auto;width:981px;height:auto;background:url(/img/2007keji/images/kj03.gif) repeat-y;}

.one_content09 td{ vertical-align:top}

.one_content09{display:inline-block;}

.one_content09:after,.kj30:after{display:block;clear:both;content:".";visibility:hidden}

.one_left09{float:left;width:674px;height:auto; text-align:left}

.one_right09{float:right;width:296px;height:auto; text-align:left}

.kj01{ background:url(/img/2007keji/images/kj04.gif) bottom repeat-x; margin-bottom:10px;}

.kj01 td{ text-align:center; padding:4px 8px;}

.kj01 a{ color:#5E5E5E}

.kj02{ width:300px; margin:10px auto }

.kj03{ border-top:#CCCCCC 1px solid; border-right:#CCCCCC 1px solid}

.kj04{ background:url(/img/2007keji/images/kj05.gif) no-repeat; width:95px; color:#ffffff; font-size:14px; font-weight:bold; height:28px; line-height:28px; padding-left:15px;}

.kj04 a:link,.kj04 a:visited,.kj04 a:hover{color:#ffffff; font-size:14px; font-weight:bold;line-height:28px;}

.kj05{ background:url(/img/2007keji/images/kj06.gif); color:#0047B7; text-align:right; padding-right:8px; font-size:14px}

.kj05 a{ color:#0047B7; font-size:14px}

.kj06{ border:#DBEFF9 1px solid; background:#EEF6FA; color:#0047B7; padding:0 6px; width:90%; margin:5px auto}

.kj06 a{color:#0047B7; padding:0 2px;}

.kj06 span a{ color:#5E5E5E}

.kj07{ margin:10px auto}

.kj07 li{ padding:0 10px;}

.kj08{ background:url(/img/2007keji/images/kj04.gif) bottom repeat-x;}

.kj08 td{ padding:4px 0}

.kj09{ background:url(/img/2007keji/images/kj07.gif) center no-repeat; width:299px; margin:0 auto}

.kj10 a:link,.kj10 a:visited,.kj10 a:hover{ color:#013EA8}

.kj08 span{ color:#013EA8; background:url(/img/2007keji/images/kj08.gif) bottom center no-repeat; height:25px; vertical-align:top; text-align:center; display:block;}

.kj08 span a:link,.kj08 span a:hover,.kj08 span a:visited{ color:#013EA8;}

.kj11{ margin:10px auto}

.kj11 li{ padding:0 8px;}

.kj11 span{ padding:0px 3px 1px 4px; background:#FFA800; color:#ffffff; margin:0 6px}

.kj12{ text-align:center; font-size:16px; font-weight:bold; color:#BF0000;}

.kj12 a:link,.kj12 a:visited,.kj12 a:hover{ font-size:16px; font-weight:bold; color:#BF0000;}

.kj13{ background:url(/img/2007keji/images/kj04.gif) bottom repeat-x;margin-top:5px;}

.kj13 td{ padding:2px}

.kj14{text-align:center;}

.kj14,.kj14 a:link,.kj14 a:visited,.kj14 a:hover{ color:#5E5E5E;}

.kj14 span{ color:#0044A0}

.kj15 li,.kj15 li a:link,.kj15 li a:visited,.kj15 li a:hover{ font-size:14px;}



.kj16{ background:url(/img/2007keji/images/kj10.jpg) no-repeat; width:359px; height:33px; line-height:33px;}

.kj16 td{ font-size:14px; font-weight:bold; color:#ffffff; text-align:center; padding-top:5px}

.kj16 a:link,.kj16 a:visited,.kj16 a:hover{font-size:14px; font-weight:bold; color:#ffffff;}

.kj17{ background:url(/img/2007keji/images/kj11.gif) bottom center no-repeat; color:#0044A0;}

.kj17 a:link,.kj17 a:visited,.kj17 a:hover{color:#0044A0;}

.kj18{ background:url(/img/2007keji/images/kj12.gif) top right no-repeat #EFF5FF; margin:0 auto 10px; width:358px;}

.kj18 ul{ margin:4px auto 8px;}

.kj18 li{ font-size:14px; color:#0044A0; padding:0 12px;  color:#0044A0}

.kj18 li a:link,.kj18 li a:visited,.kj18 li a:hover{color:#0044A0}

.kj19{ background:url(/img/2007keji/images/kj14.gif); font-size:14px; font-weight:bold; color:#0044A0; text-align:center; width:80px; line-height:28px;}

.kj19 a:link,.kj19 a:visited,.kj19 a:hover{font-size:14px; font-weight:bold; color:#0044A0; line-height:28px;}

.kj20{ margin:5px 10px;color:#0044A0;}

.kj20 a:link,.kj20 a:visited,.kj20 a:hover{color:#0044A0;}

.kj20 span{color:#0044A0;}

.kj20 td{text-align:center;}

.kj21{ background:url(/img/2007keji/images/kj16.gif) no-repeat; width:294px; height:29px;}

.kj21 td,.kj21 a:link,.kj21 a:visited,.kj21 a:hover{ color:#ffffff; font-size:14px; font-weight:bold; text-align:center}

.kj21 td{ padding-top:2px}

.kj22{ background:url(/img/2007keji/images/kj17.gif) bottom center no-repeat; color:#0044A0}

.kj22 a:link,.kj22 a:visited,.kj22 a:hover{color:#0044A0}



.kj23{ margin:10px auto; width:96%; padding-bottom:8px;}

.kj23 img{ float:left; margin:5px 10px 0 4px; border:#ffffff 3px solid}

.kj24{ background:url(/img/2007keji/images/kj18.gif) bottom repeat-x;}

.kj25 li{padding: 0 12px;line-height:200%;}

.kj25{ padding-bottom:10px}

.kj26{ color:#0044A0; font-weight:bold; width:94%; margin:0 auto; margin-top:10px;}

.kj27{ background:url(/img/2007keji/images/kj19.gif) no-repeat; width:267px; height:40px; padding:4px 5px 0 5px; margin:0 auto}

.kj28{ background:url(/img/2007keji/images/kj16.gif) no-repeat; width:284px; height:29px; color:#ffffff; font-size:14px; font-weight: bold; padding-left:10px;}

.kj28 a:link,.kj28 a:visited,.kj28 a:hover{ font-weight:normal;  color:#ffffff; }

.kj29{ width:256px; margin:10px auto}

.kj29 img{ border:#ffffff 3px solid}

.kj30{ width:950px; background:url(/img/2007keji/images/kj20.gif); height:29px; border:#CCCCCC 1px solid; border-bottom:none; padding:0 15px; font-size:14px; color:#013EA8; clear:both; text-align:left; margin:10px auto}

.kj30 select{ margin-top:2px;}

.kj31,.kj31 a:link,.kj31 a:visited,.kj31 a:hover{ color:#000000}